--- old/usr/src/uts/common/fs/doorfs/door_vnops.c	sam. juil. 16 15:14:07 2016
+++ new/usr/src/uts/common/fs/doorfs/door_vnops.c	sam. juil. 16 15:14:07 2016
@@ -23,8 +23,6 @@
  * Use is subject to license terms.
  */
 
-#pragma ident	"%Z%%M%	%I%	%E% SMI"
-
 #include <sys/types.h>
 #include <sys/vnode.h>
 #include <sys/vfs_opreg.h>
@@ -55,19 +53,19 @@
 struct vnodeops *door_vnodeops;
 
 const fs_operation_def_t door_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = door_open },
-	VOPNAME_CLOSE,		{ .vop_close = door_close },
-	VOPNAME_GETATTR,	{ .vop_getattr = door_getattr },
-	VOPNAME_ACCESS,		{ .vop_access = door_access },
-	VOPNAME_INACTIVE,	{ .vop_inactive = door_inactive },
-	VOPNAME_FRLOCK,		{ .error = fs_error },
-	VOPNAME_REALVP,		{ .vop_realvp = door_realvp },
-	VOPNAME_POLL,		{ .error = fs_error },
-	VOPNAME_PATHCONF,	{ .error = fs_error },
-	VOPNAME_DISPOSE,	{ .error = fs_error },
-	VOPNAME_GETSECATTR,	{ .error = fs_error },
-	VOPNAME_SHRLOCK,	{ .error = fs_error },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = door_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = door_close } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = door_getattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = door_access } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = door_inactive } },
+	{ VOPNAME_FRLOCK,	{ .error = fs_error } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = door_realvp } },
+	{ VOPNAME_POLL,		{ .error = fs_error } },
+	{ VOPNAME_PATHCONF,	{ .error = fs_error } },
+	{ VOPNAME_DISPOSE,	{ .error = fs_error } },
+	{ VOPNAME_GETSECATTR,	{ .error = fs_error } },
+	{ VOPNAME_SHRLOCK,	{ .error = fs_error } },
+	{ NULL,			{ NULL } }
 };
 
 /* ARGSUSED */
